<?php
session_start();
require_once 'includes/config.php';

if (!isset($_SESSION['user_logged_in']) && $_SESSION['user_logged_in'] != TRUE) {
    header('Location:login.php');
}

$customers=mysqli_query($con,'SELECT * FROM bid   ORDER BY id DESC');

if(isset($_GET['del_id']) && $_GET['del_id']!=''){
	$deleteEmployee=mysqli_query($con,"DELETE FROM bid WHERE id=".$_GET['del_id']);
	if($deleteEmployee){
		$del_stat=1;
		$message='Bidding deleted successfully.';
	}
}
require_once 'includes/header.php';
?>
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
			<!--<a href="add_compliant.php" class="btn btn-primary btn-round">Add New Compliants<div class="ripple-container"></div></a>-->
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title ">All Bid Transaction</h4>
                  <p class="card-category"> </p>
                </div>
                <div class="card-body">
                  <div class="table-responsive">
                    <table class="table">
                      <thead class=" text-primary">
                        <th>No.</th>  
		  
		  <th>Product</th> 
		  <th>Awarded Bid</th> 
		  <th>Merchant Name </th> 		  
		  <th>Status  </th> 		  
		  
		  <th>Action</th>
                      </thead>
                      <tbody>
                        <?php
		if(mysqli_num_rows($customers)>0){	
		$i=1;
		while($customer=mysqli_fetch_array($customers)){?>
		<tr>
		<td><?php echo $i;?></td>
		<td><?php echo $customer['user_id'];?></td>
		<td><?php echo $customer['product_id'];?></td>
		<td><?php echo $customer['product_id'];?></td>
		<td><?php echo $customer['product_id'];?></td>
		
		<td>
		<a href="edit_compliant.php?id=<?php echo $customer['id'];?>" title="Edit Compliant" class="btn btn-success"><i class="fa fa-edit"></i></a>
		<a href="compliants.php?del_id=<?php echo $customer['id'];?>" class="btn btn-danger delete_btn" title="Delete Compliant"><i class="fa fa-trash"></i></a>
		</td>
		</tr>	
		<?php $i++;}
		}
		?>   
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
            
          </div>
        </div>
      </div>

<?php include_once 'includes/footer.php'; ?>

<script type="text/javascript">
    $(document).ready(function () {
        $('.delete_btn').click(function () {
            var r = confirm("Are you sure?")
            if (r == true) {
                return true;
            } else {
                return false;
            }
        });
    });
</script> 